.zgzw_weizhi{margin-top:5px;width:750pt;height:40px;background:url("https://www.tpfsp.com/gaokao/gkst/img_css/onz.gif") no-repeat;text-align:center;line-height:40px}
.zgzw_weizhi span{color:#0254b0;font-size:22px}
#wrapCon{width:1160px;background: #fff;position:relative;clear:both;overflow:hidden;margin:0 auto;margin-top:20px;margin-bottom:10px;padding-bottom:40px;border-radius: 10px;}
#wrapCon .layout{width:1120px}
.layout a:hover{text-decoration:underline}
.mainCon{width:1120px;padding: 0 20px;}
.tjk_tab_i{position:relative;z-index:9999;clear:both;margin-top:20px;padding-left:1px;width:1159px;height:110px;margin-bottom: 30px;}
.tjk_tab_i a{position: relative;
    float: left;
    padding: 0 15px;
    margin-bottom: 5px;
    font-size: 16px;
    line-height: 30px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;}
.tjk_tab_i a:hover{color: #ffc001;}
.tjk_tab_i .at{border-radius: 20px;background:-webkit-linear-gradient(#fbb04d,#f27133);background: linear-gradient(#fbb04d,#f27133);}
.tjk_tab_i .at A:hover{color: #ffc001;}
.tjk_tit{position:relative;margin-top:10px;width:750pt;height:40px;border-top:1px solid #dfdfdf;border-left:1px solid #dfdfdf;background:#f1f1f1;color:#333;text-align:center;font-size:18px;font-family:"微软雅黑";line-height:40px}
.tjk_tit td{border-right:1px solid #dfdfdf}
.tjk_zydq{width:750pt}
.tjk_zydq table{width:750pt;height:auto;border-collapse:collapse}
.tjk_zydq table tr,.tjk_zydq table tr td{border:1px solid #dfdfdf;background:#fff}
.tjk_zydq table tr td{padding:5px;color:#333;text-align:center;line-height:25px}
.biaoti{margin-top:20px;height:40px;font-family:"微软雅黑";line-height:40px}
.biaoti a{float:left;height:39px;color:#333;}
.biaoti .tip{float:left;padding-top:5px;padding-left:15px;height:30px;font-size:14px;color: #7c7c7c;}
.gsbt{font-size:18px;line-height:40px;font-weight: bold;}
.gsbt a:hover{color:red;text-decoration:underline}
.tonglan{padding-top:20px;height:auto;border-top:1px dotted #dedede}
.tab-title{border-bottom:1px solid #d4d4d4}
.upload{float:right;padding-right:5px;padding-left:9pt;background:url("https://www.tpfsp.com/gaokao/gkst/img_css/icon.gif") no-repeat 0 -55px;background-position:0 -55px;color:#0a90df;text-decoration:none;font-weight:400;font-size:14px}
.fl{float:left;padding-left:10px;font-size:16px;}
.gray{height:35px;color:#bebebe;text-align:center;font-size:15px}
.gray a{text-decoration:none;color: #ff5b29!important;}
.gray a:hover{display:block;color:red;text-decoration:underline}
.tab-box{border:1px solid #d4d4d4;border-radius:3px;text-align:center}
.nav .last {
    background: 0 0 !important;
    padding-right: 0;
}